/* @import url('../../../modules/mod_news_pro_gk5/interface/css/style.css');  */
/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 

/* ---- ESTILOS PARA EDITOR ------- */
/* COLORES EDITOR */
.verde{color: #58A618}
.verde-oscuro{color: #498B14}
.verde-claro{color: #83C934}
.negro{color: #111!important;}
.gris{color: #777}
.gris-claro{color: #ddd}
.blanco{color: #fff}

.fondo-verde{background: #58A618!important; color:#fff;}
.fondo-verde-oscuro{background: #498B14!important; color:#fff;}
.fondo-verde-claro{background: #83C934!important;color:#555;}
.fondo-verde-claro-2{background: #ABDD75!important;}
.fondo-verde-claro-3{background: #CEEBAF!important;}
.fondo-verde-claro-4{background: #E1F2CE!important;}
.fondo-negro{background: #111!important; color:#fff;}
.fondo-gris-oscuro{background: #777!important; color:#fff;}
.fondo-gris{background: #333!important; color:#fff;}
.fondo-gris-claro{background:#ECECEC!important;}
.fondo-blanco{background:#fff!important;}

.fondo-morado{background:#A11E60; color:#fff;}
.fondo-amarillo{background:#F8931D; color:#fff;}
.fondo-azul{background:#0F75BD; color:#fff;}

.fondo-verde a, .fondo-verde-oscuro a, .fondo-negro a, .fondo-gris-oscuro a, .fondo-gris a, 
.fondo-morado a, .fondo-amarillo a, .fondo-azul a{color:#fff!important;}

.linea-verde-h2{border-bottom: 2px solid #58A618;margin-top:-41px;margin-bottom:20px;} 

h2.fondo-verde, h3.fondo-verde, h4.moduletitle{
	display:inline-block; padding:8px 20px; margin-bottom:20px; color:#FFF; background-color:#58A618; font-size:15px; line-height:18px;
}

h4.moduletitle{text-transform:uppercase;}
h2.fondo-verde, h2.fondo-y-linea-verde{font-size:15px; line-height:18px;}
h3.fondo-verde, h3.fondo-y-linea-verde{font-size:15px; line-height:18px;}
h2.fondo-verde a, h3.fondo-verde a, h2.fondo-verde a:hover, h3.fondo-verde a:hover,
h2.fondo-y-linea-verde a, h3.fondo-y-linea-verde a, h2.fondo-y-linea-verde a:hover, h3.fondo-y-linea-verde a:hover{
	color:#fff!important;
}



#content h2.tit-con-fondo-bajo-imag, #content h3.tit-con-fondo-bajo-imag{
	display:block;
	min-height: 90px!important;
	margin-top:-10px!important;
	margin-bottom: 10px!important;
	padding:15px 25px!important;
	overflow:hidden!important;
	background-size: cover!important;
	line-height:1.2!important;
	text-shadow:0 0 3px rgba(0,0,0,0.25);
}
#content .tit-con-fondo-bajo-imag.fondo-morado{background: #A11E60 url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}
#content .tit-con-fondo-bajo-imag.fondo-amarillo{background:#F8931D url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}
#content .tit-con-fondo-bajo-imag.fondo-azul{background:#0F75BD url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}
#content .tit-con-fondo-bajo-imag.fondo-verde{background: #58A618 url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}
#content .tit-con-fondo-bajo-imag.fondo-gris-oscuro{background:#333 url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}
#content .tit-con-fondo-bajo-imag.fondo-gris{background:#777 url("../im/textura-logo-puntos-440.png") right top!important;background-size: cover!important;}

/*
.tit-con-fondo-bajo-imag:before{
	content:"";
	position:absolute;
	
	margin-top:-15px;margin-left:-20px; 
	width:100%;
	height: 130px;
	background: url("../im/textura-logo-punts-440.png") no-repeat right 20px -63px;
	margin-bottom: 10px;
}*/

.textura-logo-m:before{
	
}

/* */

body {font-size:14px; line-height:1.4;font-family: Roboto, Arial, Helvetica, sans-serif;background-color: #ffffff;}
.p
 { -moz-hyphens:auto;
-ms-hyphens:auto;
-webkit-hyphens:auto;
-o-hyphens:auto; hyphens:auto;
 word-wrap:break-word;
 }  
@media screen and (max-width: 979px) {body {font-size:14px;}}

a {color: #111;text-decoration:none;}
#header a{color:#fff;}
.item-page a, .item-page a strong, a.ns2-readmore, .btn-link, .btn-link:focus   { color:#58A618; text-decoration:none;}
.item-page a:hover, a.ns2-readmore:hover, .btn-link:hover { color:#498B14; text-decoration:underline;}

.item-page h1 a:hover { text-decoration:none;}

.item-page h4 a{ color:#111;}
 
#contenido p, #contenido ul, #contenido ol { padding: 5px 0 10px;}

#contenido ul.interlineado-simple li{line-height:1.4;margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;}


/* justificar texts (segons ample) 
@media screen and (min-width: 1200px) and (min-height:710px) {
	p, li {text-align:justify;}
}
.span6 .der-peq p, .nspCol3 p, .nspLinks ul li, .nspLinks ul li p{text-align:left;}
@media screen and (max-width: 979px) {.span6 p, .span6 li{text-align:left;}}*/


hr{margin: 20px 0 20px 0;}

h1, h2, h3, h4, h4.ns2-title, h5, h6 {
  /*margin: 0 0 10px 0;*/
  font-weight: 500;
  line-height: 1.3; 
  text-rendering: optimizelegibility;
}
h1, .item-page h1 a{
	color: #58A618;
}
h2, h3, 
.item-page h2 a, .item-page h3 a{
	color: #111;
}
h3.itemTitle a:hover, h4.nspHeader a:hover{color: #498B14;}
h4, h5, h6, 
.item-page h4 a, .item-page h5 a, .item-page h6 a,
.item-page h4 a, .nspArts h4 a {
	color: #111;
}
.fondo-verde h2, .fondo-verde h3, .fondo-verde h4,
.fondo-verde-oscuro h2, .fondo-verde-oscuro h3, .fondo-verde-oscuro h4, 
.fondo-negro h2, .fondo-negro h3, .fondo-negro h4, 
.fondo-gris h2, .fondo-gris h3, .fondo-gris h4 {color:#fff;}

/*
h1 a, .item-page h2 a, h4 a, h5 a, h6 a{
  color: #111;
}*/


/* */

h1, h2, h3 {line-height: 1.2;}

h1 {
	padding-bottom:4px;
	margin-bottom:25px;
	border-bottom: 2px solid #58A618;
	text-transform: uppercase;/**/
	font-size: 32px;
}
h1.noticia {text-transform: none;}
h2 {font-size: 24px;margin-bottom:15px;}#content h2.tit-con-fondo-bajo-imag{font-size: 24px;}
h3 {font-size: 18px;margin-bottom:10px;}
h4, .nspArt h4.nspHeader{font-size: 16px;font-weight:500!important}
.ns2-links-pages h4{font-size:14px;}
h5 {font-size: 14px;}
h6 {font-size: 11.9px;}

@media screen and (max-width: 979px) {#content h2.tit-con-fondo-bajo-imag, #content h3.tit-con-fondo-bajo-imag{font-size:18px;min-height: 68px!important;padding:10px 15px!important;}}

/* TABLAS EN CONTENIDO */

.item-page table.tabla{margin: 10px 0 20px 0;background:#e3e3e3;}
.item-page .tabla td{font-size:14px;
border-right:2px solid #fff;border-bottom:2px solid #fff;}
.item-page .tabla td{padding: 5px 10px;}
.tabla td h2, .tabla td h3, .tabla td h4{margin:2px 0 3px 0}

/*tr.fondo-verde td, tr.fondo-verde td h3{background: #58A618!important; color:#fff;}*/

@media screen and (max-width: 767px) {
	.item-page .tabla td{padding-left:6px;padding-right:6px;}
	.item-page .tabla td, .item-page .tabla td p{font-size:13px;
		/*-moz-hyphens:auto;
		-ms-hyphens:auto;
		-webkit-hyphens:auto;
		-o-hyphens:auto; hyphens:auto;
		 word-wrap:break-word;

		 word-break: break-all;
		 word-wrap: break-word;*/
	}
}
@media screen and (max-width: 480px) {
	.item-page .tabla td{padding-left:3px;padding-right:3px;}
	.item-page .tabla td, .item-page .tabla td p{font-size:11px;}
}

/* */

#contenido .descargar-pdf{
	position:relative;
	display:table-cell;
	padding-left: 54px;padding-right: 5px;
	height:64px;
	margin-top:0;
	vertical-align:middle;
}

#contenido .descargar-pdf:before{
   content: "";
   position: absolute;
   display: block;
   top: 50%; 
   margin-left: -57px;
   margin-top: -32px;
   width: 50px;
   height: 64px;
   background: url(../im/ic-pdf.png) no-repeat center left;
}
/*
#contenido .descargar-pdf:after{
	content: "after";
	position: relative;
	display:block;
	clear:both;
}*/


 


#contenido .small{font-size:10px;line-height:11px!important;}

/*.margintop5{margin-top:5px}.margintop10{margin-top:10px;}*/

.margint0{margin-top:0!important;}.margint5{margin-top:5px!important;}.margint10{margin-top:10px!important;}
.marginb0{margin-bottom:0!important;}.marginb5{margin-bottom:5px!important;}.marginb10{margin-bottom:10px!important;}


/* --------------------------*/

#supertop_left{float:left;padding:5px 0 7px;}
#supertop_right{float:right;padding-top:7px}

#supertop_right p{margin:0;padding:0;}
#supertop_right div{display:inline-block;}
#supertop_right .telefono{padding-top:7px;line-height:1;}
#supertop_right .iconos img{margin-left:3px;margin-top:-3px;}
#supertop_right .iconos {margin-left:4px;}
#supertop_right .educamos {margin-left:7px;}


#header {position:absolute;width:100%; height:auto; z-index:1; }
#header h1, #header h2{margin:8px 0 12px 0;padding:0;font-size:25px;color:#fff;line-height:1.1;text-transform:none;border:0;} /* = "logo" nombre escuela */
@media screen and (max-width: 767px) {
	#header {background: none repeat scroll 0% 0% rgba(88, 166, 24, 1);}
}

/* MENU ARRIBA = MENU SUPERIOR  */
nav#main_menu > ul.sf-menu {margin:20px 0 0/* ojo */ 0 ; padding:0; list-style:none;}
nav#main_menu > ul.sf-menu > li > a {
	display: block; position:relative; margin:0 0 0 24px; padding: 2px 0; border: 0;  
	font-size:15px; line-height: 1; text-transform:uppercase; color:#fff;
}
@media screen and (max-width: 860px) {
	.logo-container img{width:150px;height:auto;}
}
@media screen and (max-width: 767px) {
	#header .logo-container br, #main_menu {
		display: none;
	}
	.logo-container img{width:150px;height:auto;}
	
}

/* */

#slideshow .container, #slideshow img{width:100%;max-width:1440px;padding:0;} /* limit imatge (tamany maxim imatges) */
#slideshow .container {min-height:80px;}
@media screen and (max-height: 710px) {
	#slideshow .container, #slideshow img{width:100%;max-width:1000px;padding:0;}/* limit imatge segons resol. pantalla vertical */
}
.flex-control-nav {bottom:5px!important;}


.item-page .row-fluid.row{margin-left:0;}
.item-page img{}

.tab-content .row{margin-bottom:0;}

/*.item-page{border:1px dotted #CCCC66}*/
	
@media screen and (max-width: 979px) {
	.container {width: 95%;}
	#header h1, #header h2 {margin:10px 0 14px 0;}
	.banner-debajo-slider{display:none;}
}
@media screen and (max-width: 767px) {
	 .container {width: 94%;}
	/*.supertop{padding:0 3%;}*/
	/*#header .container{padding-left:20px;padding-right:5px;}*/
	#supertop_right{padding-top:16px;padding-bottom:5px;}
	
	header {position:absolute; width:100%; height:100px; background:rgba(88,166,24,1); z-index:1; }
}
@media screen and (max-width: 600px) {
	#supertop_right{width:65%;padding-top:0;text-align:right;}
	/*#supertop_right div.iconos, #supertop_right .educamos{display:none;}
	#supertop_right .telefono{margin-right:0;}*/
}
@media screen and (max-width: 390px) {
	#supertop_right{width:100%;text-align:left;margin-bottom:5px;}
	#supertop_right .iconos, #supertop_right .educamos{margin-left:0;margin-right:4px;}	
}

/* COLUMNES BLOG I NEWS SHOW PRO GK5 */

.eBlog div{/*border: 1px dotted #FFCC66*/}
.nspCol3, .cols-3 .item{display:inline-block;width:31%;}

/*
.nspCol3[style], .cols-3 .item{margin-right:3.1%!important;}
.nspCol3.primera[style], .cols-3 .column-1{}
.nspCol3.ultima[style], .cols-3 .column-3{margin-right:0!important;}*/


/*.nspArt.ultima[style]{margin-right:0!important;}*/


.ns2-art-pages h4{font-size: 16px!important;}

/* COLUMNES NEWS SHOW PRO GK5 */

.nspArts {padding:0;}
.nspArt {margin-bottom:25px;}
.nspArt h4.nspHeader {padding:0 0 5px 0;}

.nspArt p.nspInfo.nspInfo1, .nspArt p.nspText{display:inline!important;}
.nspArt p.nspInfo, .nspArt p.nspInfo a{color:#999;font-size:14px;padding-right:5px;text-transform:capitalize;}
.nspArt p.nspInfo:after{color:#999;font-size:14px;padding-right:5px;}

.nspLinks  {padding:0;}
.nspLinks .nspCol1{width:auto;}
.nspLinks .nspLinkScroll1 ul li{
	padding-bottom:15px;margin-bottom:15px!important;
	border-top: 0;
	border-bottom: 1px solid #ddd;
	}

.nspLinks img .{float:left;}
/*.nspLinks .nspList div,*/ .ns2-inner div.derecha{margin-left:115px;min-height:60px;}

.nspArts.right .nspImage[style]{height:auto!important;}

.nspLinks h4, #content .ns2-links-pages h4.ns2-title{font-size:15px;margin-bottom:2px;}
.nspLinks .nspLinkScroll1 ul li{padding-top:0}
.nspLinks p{display:inline;padding:0;}

.nspLinks .readon-button{display:inline-block;width:99%;text-align:center; padding:12px 0; background: #eee;border:1px solid #ddd; color:#111;}

/* links 3 columnes amb foto */

ul.nspCol12 li{display:inline-block;width:31%;}


@media (max-width: 979px) {
	/*.nspList .nspImageWrapper,*/ .ns2-links-pages img {display:none;}
	/*.nspLinks .nspList div,*/ .ns2-inner div.derecha {margin-left:0;}
}
@media (max-width: 600px) {
	.nspArt {width: 100%;}
}


/* FOOTER */

#footer1 {padding-top:20px;padding-bottom:0px;}
#footer1 .row{margin-bottom:30px;}
#footer1 p{text-align:center;}
#footer a{color:#fff;}
#footer a:hover{text-decoration:underline;color:#fff;}
#footer .footer-tesubi, #footer .footer-tesubi a{color:#315E0C;font-size:13px;margin-top:5px;}

#footer #bottom {display:none;}
#footer .bottom {border:0;height:10px;}



/* */
#content{
	background: #ffffff; /* Old browsers */
	/* FF3.6+ *//* Chrome,Safari4+ *//* Chrome10+,Safari5.1+ *//* Opera 11.10+ *//* IE10+ */
	/*background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 200px); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(200px,#ffffff)); 
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 200px); 
	background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 200px); 
	background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 200px);*/ 
	/* W3C */
	/*background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 200px); */
	/* IE6-9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); */
}

@media screen and (max-width: 768px) {
	section#content { margin-top:16px; }
}
section#content.hasMessages {margin-top: 16px;}


/* MENU PRINCIPAL (EL DE LA IZQUIERDA) */
#mainbody .sidebar{margin-top:6px;}

#mainbody .sidebar ul.menu{margin: 0 0 30px 0;padding:0;border: none;}
#mainbody .sidebar ul.menu li {margin: 0;padding:0;list-style-type: none;}
#mainbody .sidebar ul.menu a {
	display: block; padding: 7px 10px 7px 0; /*background: #fff;*/
	font-size:15px; font-weight: 500; text-transform: uppercase; text-decoration:none; color: #111; border-bottom: 1px solid #58A618;
}
/* primer nivell del menu */
#mainbody .sidebar ul.menu a:hover {color:#58A618;}
#mainbody .sidebar ul.menu .active a {color:#58A618!important;}

/* segon nivell del menu */
#mainbody .sidebar ul.menu ul {margin-left:0;margin-top:-4px;}
#mainbody .sidebar ul.menu ul a, #mainbody .sidebar ul.menu .active ul a{padding: 3px 0; font-size:14px; font-weight: normal; text-transform: none;color: #777!important;border:none;}
#mainbody .sidebar ul.menu ul .active a, #mainbody .sidebar ul.menu ul a:hover {color:#58A618!important;}

#mainbody .sidebar ul.menu li.parent a {background: url("../im/bg-parent.png") no-repeat center right;}
#mainbody .sidebar ul.menu li.parent li a{background-image: none;}

#mainbody .sidebar ul.menu .deeper a{border:none;}
#mainbody .sidebar ul.menu .deeper ul{padding-top:0;padding-bottom:10px;border-bottom: 1px solid #58A618;}

@media screen and (min-width: 1200px) and (min-height: 710px) {
	#mainbody .sidebar ul.menu a {padding: 8px 10px; }
	#mainbody .sidebar ul.menu ul a, #mainbody .sidebar ul.menu .active ul a{padding: 5px 10px;}
}
@media screen and (max-width: 979px) {
	#mainbody .sidebar ul.menu a {padding: 5px 10px 5px 0; font-size:14px;}
	#mainbody .sidebar ul.menu ul a, #mainbody .sidebar ul.menu .active ul a{padding: 2px 0;line-height:1.2;font-size:13px;}
}

/* MENU PRINCIPAL (IZQ) PARA MOBILES Y BOT MOSTRAR MENU */

#mobileMenu_mm1{text-transform:uppercase;}

@media screen and (min-width: 768px) {.mostrar-menu{display:none!important;}.menu-principal, ._menu{display:block!important;}}
@media screen and (max-width: 767px) {
	.mostrar-menu{display:block;}
	.menu-principal, ._menu{
		display:none;
		/*position:absolute;*/
		padding: 10px 0px;
		margin:0;
		background: #fff;
	}
	.mostrar-menu, .menu-principal{/*border:1px dotted #6666CC*/}
	.mostrar-menu p{text-align:center;}
	#mainbody .sidebar .moduletable.mostrar-menu{margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0}
}



input[type="button"]#hideshow{
	padding: 5px 25px 6px 38px;color:#333;
	background:#eee url(../im/ic-menu-mobil.png) no-repeat 22px 10px;
	border:1px solid #ddd;
	font-size:15px;
	
}/**/
input[type="button"]#hideshow:hover{
	color:#fff; 
	background:#58A618 url(../im/ic-menu-mobil-hover.png) no-repeat 22px 10px;
	border:1px solid #58A618;
	font-size:15px;
	
}/**/



/* CAMBIO TAMAÑO span3 y span9 SIDEBARS Y CONTENIDO */

/*#mainbody, #mainbody .sidebar{background:#FF9!important}
#mainbody #contenido.span9{background: #9CC}
#mainbody  #sidebar-left-span3{background: #FCC}
.span6, .span4, .nspArts div, .nspLinksWrap div{box-shadow: 0 0 1px #03C}*/

#mainbody #contenido.span9{width: 720px;margin-left:25px;}
#mainbody  #sidebar-left-span3{width: 195px;margin-left:0;margin-top:3px;}

#mainbody #sidebar_left{
	/*padding-left:0;padding-right:0px;margin-right:10px;*/
	/*width:90%;*/
	margin-left:0;
}

@media screen and (min-width: 1200px) and (min-height: 710px){/*(D) afegeixo  and (min-height: 710px) */
	#mainbody #sidebar-left-span3, #mainbody #sidebar-left-span3{width:235px;margin-left:30px;margin-top:0;}
	#mainbody #contenido.span9{width:905px;}
	#mainbody #contenido.span12{width:1170px;} 
}
@media (min-width: 768px) and (max-width: 979px) {
	/*#mainbody #contenido.span9{width: 574px;margin-left:20px;}
	#mainbody #sidebar-left-span3{width: 150px;}*/
	#mainbody #contenido.span9{width: 75.5%;margin-left:2.5%;}
	#mainbody #sidebar-left-span3{width: 22%;}
	#mainbody .sidebar ul.menu a{}
}
@media (max-width: 767px) {
	/*#mainbody #contenido.span9{margin-left:0;/margin-right:20px;width: 100%;}*/
	#content, section#content {padding-top:0;}
	#mainbody #contenido.span9{width: 100%;margin-left:0;/*margin-right:auto;*/}
	#mainbody #sidebar-left-span3{width: 100%;}
}


/* TAMAÑO COLUMNAS BOOTSTRAP + NEWS SHOW PRO */

.tabs_style1 > ul.nav > li {float:none;display:inline-block; margin-bottom:0;}
.tabs_style1 > ul.nav > li > a {
	padding: 8px 15px 7px 15px; 
	line-height: 18px; 
	/*border: 1px solid transparent; border-left:1px solid #fff; border-right:1px solid #ececec;*/
	border-top:1px solid #ddd;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;
	font-size:15px;
	font-weight: 500;
	color:#111;
	 }
@media (max-width: 979px) {
	.tabs_style1 > ul.nav > li > a{padding: 7px 15px 6px 15px;}
	}
@media (max-width: 767px) {.tabs_style1 > ul.nav > li > a{padding: 7px 15px 6px 15px;}}
@media (max-width: 630px) {
	.tabs_style1 > ul.nav > li {display:block;}
	.tabs_style1 > ul.nav > li > a{padding: 6px 15px 5px 15px;}
}
.tabs_style1 .tab-content{display:block;}



/* (dd) MARGES ROW */
.item-page .row, body.res1170 .item-page .row{
  /*margin-left: -20px;*/
  margin-left: 0;
  *zoom: 1;
}
.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 30px;  
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.row-fluid [class*="span"], 
.nspCol2[style], .nspCol3[style], 
.nspLinksWrap.right[style],
body.res1170 div[class*="span"],
div.nssp2 .col-2{
/* (D) marge sumo 0.6% més gran  */
  /*margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;*/
  margin-right:0;
  margin-left: 2.727659574468085%;
  *margin-left: 2.674468085106383%;
  
  /*margin-left: 1.95%;
  *margin-left: 1.9%;*/

}
div.nssp2 .col-3, .noticias3columnas .ns2-column {
  margin-right:0;
  margin-left: 2.727659574468085%!important;
  *margin-left: 2.674468085106383%;
}

/**/.row-fluid [class*="span"]:first-child, #contenido .row [class*="span"]:first-child,
.nspArtPage .nspCol2.primera[style], .nspArtPage .nspCol3.primera[style], div.nssp2 .ns2-art-wrap.col-2, 
div.nssp2 .col-3:first-child,  .noticias3columnas .ns2-column:first-child{
  margin-left: 0!important;
}
/* (D) marge sumo 0.6% més gran  */
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  /*margin-left: 2.127659574468085%;*/
  margin-left: 2.727659574468085%;
}
/* (D) afegeixo .spanxx, CANVIO WIDTHS */
.span12, .row-fluid .span12{
  width: 100%;
  *width: 99.94680851063829%;
}

.span11, .row-fluid .span11{
 /* width: 91.48936170212765%;
  *width: 91.43617021276594%;*/
  width: 91.18936170212765%;
  *width: 91.13617021276594%;
}

.span10, .row-fluid .span10{
  /*width: 82.97872340425532%;
  *width: 82.92553191489361%;*/
  width: 82.67872340425532%;
  *width: 82.62553191489361%;
}

.span9, .row-fluid .span9{
  /*width: 74.46808510638297%;
  *width: 74.41489361702126%;*/
  width: 74.16808510638297%;
  *width: 74.11489361702126%;
}

.span8, .row-fluid .span8{
  /*width: 65.95744680851064%;
  *width: 65.90425531914893%;*/
  width: 65.65744680851064%;
  *width: 65.60425531914893%;
}

.span7, .row-fluid .span7{
  /*width: 57.44680851063829%;
  *width: 57.39361702127659%;*/
  width: 57.14680851063829%!important;
  *width: 57.09361702127659%;
}

.span6, .row-fluid .span6, .nspCol2, .cols-2 .item, div.nssp2 .col-2{
 /* width: 48.93617021276595%;
  *width: 48.88297872340425%;*/
  width: 48.63617021276595%;
  *width: 48.58297872340425%;
}
.nspArts.right[style], .nspLinksWrap.right[style]{width: 48.63617021276595%;}

.span5, .row-fluid .span5{
  /*width: 40.42553191489362%;
  *width: 40.37234042553192%;*/
  width: 40.12553191489362%;
  *width: 40.07234042553192%;
}

.span4, .row-fluid .span4, .nspCol3, .cols-3{
  /*width: 31.914893617021278%;
  *width: 31.861702127659576%;*/
  width: 31.494893617021278%;
  *width: 31.361702127659576%;
}
div.nssp2 .col-3, .noticias3columnas .ns2-column {
	width: 31.494893617021278%!important;
}

.span3, .row-fluid .span3{
  /*width: 23.404255319148934%;
  *width: 23.351063829787233%;*/
  width: 22.95%;
  *width: 22.90%
}

.span2, .row-fluid .span2{
  /*width: 14.893617021276595%;
  *width: 14.840425531914894%;*/
  width: 14.593617021276595%;
  *width: 14.540425531914894%;
}

.span1, .row-fluid .span1{
  /*width: 6.382978723404255%;
  *width: 6.329787234042553%;*/
  width: 6.082978723404255%;
  *width: 6.029787234042553%;
}

.offset12, .row-fluid .offset12{
  margin-left: 104.25531914893617%;
  *margin-left: 104.14893617021275%;
}

@media screen and (max-width: 1200px) {
	.span3, .row-fluid .span3{width:22.95%}
}

@media screen and (max-width: 480px) {
	.span1, .row-fluid .span1, 
	.span2, .row-fluid .span2,
	.span3, .row-fluid .span3, .nspCol3, .cols-3 .item,
	.span4, .row-fluid .span4,
	.span5, .row-fluid .span5, 
	.span6, .row-fluid .span6, .nspArts.right[style], .nspLinksWrap.right[style], .row .span6,
	.span7, .row-fluid .span7, .span8, .row-fluid .span8,
	.span9, .row-fluid .span9, .span10, .row-fluid .span10, .span11, .row-fluid .span11{
		width: 100%;
 		*width: 99.94680851063829%;	
	}
	#contenido .span1, #contenido .row-fluid .span1, 
	#contenido .span2, #contenido .row-fluid .span2,
	#contenido .span3, #contenido .row-fluid .span3, 
	#contenido .span4, #contenido .row-fluid .span4, .nspCol3[style], 
	#contenido .span5, #contenido .row-fluid .span5, 
	#contenido .span6, #contenido .row-fluid .span6, #contenido .nspArts.right[style], #contenido .nspLinksWrap.right[style],
	#contenido .span7, #contenido .row-fluid .span7,
	#contenido .span8, #contenido .row-fluid .span8,
	#contenido .span9, #contenido .row-fluid .span9, #contenido .span10, #contenido .row-fluid .span10, 
	#contenido .span11, #contenido .row-fluid .span11{
		margin-left:0;	
	}
}



/* .... */

.nspLinks .nspLinkScroll1 ul li {padding:0 0 12px 0;}




/*h1.page-title, .category h1{margin-top:-5px;}*/

.infobox1{padding: 20px 20px 15px 20px; margin:5px 0 15px 0;background:#ececec;text-align: left;}



@media only screen and (max-width : 768px) {
	#contenido{ width:94%;}
}

.mm1{text-align:right;}


/* UL, LI */
#contenido ul{
    padding: 4px 0 12px 14px;
    margin: 0;
    list-style-type: none;
    list-style-image: url("../images/rod-li.png");
}
#contenido ul.nav { padding: 0;}

#contenido ul ul, #contenido ol ul{
    list-style-image: url("../images/rod-li-li.png");
}
#contenido ul ul{padding-top:5px;}
#contenido li { margin-bottom: 5px;}
#contenido .nav li { margin-bottom: 0;}
#contenido ul ul li{ margin-bottom: 0;}

#contenido ol { counter-reset:li;margin-left:18px }
#contenido ol li {
    list-style-type:none;
    counter-increment:li;
    position:relative;
}
#contenido ol li:before {
    content:counter(li,lower-alpha) ")";
    position:absolute;
    left: -2.5em;
    width: 2.2em;
    text-align: right;
	font-weight:bold;
    color: #58A618;
}

#contenido ol ul li:before {
    content:"";
}
/*
#contenido ol ol li:before { content:counter(li,lower-alpha) ")"; }
#contenido ol ol ol li:before { content:counter(li,lower-roman) "."; }
*/
#contenido ul.nav, #contenido ul.nspList  {
    margin: 0;
    list-style-image: none;
}


#contenido img[style*="float: left;"]{margin-right:20px;margin-bottom:10px;}
#contenido img[style*="float: right;"]{margin-left:20px;margin-bottom:10px;}


/* puertas abiertas */

/**/
.jornadas-puertas-abiertas.infantil{background:#A11E60}
.jornadas-puertas-abiertas.secundaria{background:#F8931D}
.jornadas-puertas-abiertas.bachillerato{background:#0F75BD}
.despues-tabla-puertas{background:#fff;}

/*.item-497 .jornadas-puertas-abiertas{background: #58A618!important;}*/


.jornadas-puertas-abiertas table{
	width:100%;
	background: url("../im/fons-quadres-jornadas-puertas.png") no-repeat 20px -63px;
	margin-bottom: 10px;
}
.jornadas-puertas-abiertas td{
	padding: 8px 3%;/**/
	min-height: /*74px;*/
}
.jornadas-puertas-abiertas td.ic-p-a{width:90px;/**/text-align:center;vertical-align:middle;padding: 10px 0 10px 3%;/**/}
.jornadas-puertas-abiertas img{margin:0;/**/}

.jornadas-puertas-abiertas td h4{color:#eee;margin:2px 0 2px 0;padding:0;font-weight:normal;font-size:18px;}
.jornadas-puertas-abiertas td h3{color:#fff;margin:0;padding:0;margin-top:-2px;font-size:18px;}
.jornadas-puertas-abiertas td h3, .jornadas-puertas-abiertas td h4, .jornadas-puertas-abiertas td p{text-shadow:0 0 3px rgba(0,0,0,0.25);}

@media screen and (min-width: 1200px) and (min-height: 710px){.jornadas-puertas-abiertas td h3{font-size:24px;}}
.jornadas-puertas-abiertas td p{color:#fff;margin:0;padding:0;}

.im-izq{float:left;display:block;margin-bottom: 20px;margin-right:10px;}

/* */

.izq-peq{float:left;width:33%;}
.der-peq {float:left;width:60%;margin-left:4%;}
.der-peq h3{/*margin-top:-3px;*/margin-bottom:0;}
@media screen and (max-width: 979px) {.izq-peq{display:none;}.der-peq {margin-left:0;width:100%;}}


/* BANNER DEBAJO SLIDER - TABLA DATOS ALUMNOS, FAMILIAS ETC */
.fondo-banner-debajo-slider {
	color:#fff;
	padding:0 auto;
}
/*.banner-debajo-slider img{margin:15px auto;}*/
.tabla-banner-datos{margin:10px auto;max-width:900px;}
.tabla-banner-datos td, .tabla-banner-datos th{padding:0;text-align:left;min-width:64px;vertical-align:middle;}
.tabla-banner-datos th p, .tabla-banner-datos td p, .tabla-banner-datos img{margin:0;padding:0;/*line-height:0;*/}
.tabla-banner-datos img{margin-right:10px;width:58px;height:52px;}
.tabla-banner-datos th{vertical-align:bottom;width:210px;}
.tabla-banner-datos th p{margin:0;padding:0;font-size:20px;font-weight:normal;line-height:1;}
.tabla-banner-datos td.num-datos{font-size:32px;line-height:1;font-weight:bold;}
.tabla-banner-datos td.etapas{font-size:12px;line-height:1.1;}

/* CUADROS ENCIMA DEL SLIDER */

.fondo-cuadros-verde3{background:#4D920E}
.fondo-cuadros-verde3{background:#58A618}
.fondo-cuadros-verde3{background:#74BB24}
.fondo-cuadros-verde3{background:#8FCE31}

.cuadros-encima-slider {position:absolute;z-index:10;margin-top:-112px;width:100%;}
.encima-slider-2 {height:100px;color:#fff;}
.row-cuadros {width:80%;margin:0 auto;}
.row-cuadros .span3{width:22%;margin:0!important;padding:20px 1.5%;text-align:center;}

.cuadros-encima-slider .tabla-banner-datos td.num-datos{font-size:28px;}
.cuadros-encima-slider .tabla-banner-datos th p{font-size:18px;}
.cuadros-encima-slider .tabla-banner-datos img {margin-right:5px;}

@media screen and (min-width: 1200px) and (min-height: 710px){
	.cuadros-encima-slider {margin-top:-122px;}
	.row-cuadros {max-width:75%;}
	.row-cuadros .span3{width:21%;padding:25px 2%;}
	.cuadros-encima-slider .tabla-banner-datos td.num-datos{font-size:32px;}
	.cuadros-encima-slider .tabla-banner-datos th p{font-size:20px;}
}
@media screen and (max-width: 979px) {
	.cuadros-encima-slider {margin-top:-96px;}
	.row-cuadros .span3{width:21%;padding:12px 2%;}
	.cuadros-encima-slider .tabla-banner-datos td.num-datos{font-size:24px;}
	.cuadros-encima-slider .tabla-banner-datos th p{font-size:16px;}
	.cuadros-encima-slider .tabla-banner-datos img {margin-right:5px;}
	.tabla-banner-datos td{min-width:40px;}
}
@media screen and (max-width: 875px) {.row-cuadros {width:100%;}}
@media screen and (max-width: 767px) {
	.cuadros-encima-slider {display:none;}
}

/*
@media (max-width: 979px) {.banner-debajo-slider img{margin:10px auto;}}*/

/* modulos izquierda */
#mainbody .sidebar .moduletable {margin-bottom:10px;}

div.banner-izquierda {width:100%;margin:0;padding:0;}
div.banner-izquierda p{padding:5px 0;text-align:center;}
.borde-gris p{border:1px solid #ddd;}
@media screen and (max-width: 767px) {div.banner-izquierda {display:none;}}


/* GALERIAS DE FOTOS WIDGETKIT */

.wk-gallery-wall.margin > * {margin: 0px 15px 15px 0px ;}
@media screen and (max-width: 979px) {
	.wk-gallery-wall.margin > * {margin: 0px 2% 15px 0 ;}
	.wk-gallery-wall a.spotlight{width:23%;}
}
@media screen and (max-width: 767px) {
	.wk-gallery-wall.margin > * {margin: 0px 1.5% 8px 0 ;}
}
@media screen and (max-width: 480px) {
	.wk-gallery-wall.margin > * {margin: 0 2px 2px 0 ;}
	.wk-gallery-wall a.spotlight{width:32%;}
}

/* FORMULARIOS */

.control-group{margin-bottom:8px;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
}
form input, form select, form textarea,
.chzn-container-single .chzn-single, div#foxcontainer_m205 .chzn-container-single .chzn-single{
	/*padding:5px 2% 7px 2%;*/
	background:#eee;
	border: 1px solid #ccc; 
	border-radius:0;box-shadow:0;
	color: #555;
}
.foxcontainer .chzn-container-single .chzn-single{height:30px;}
.chzn-container-single .chzn-single span{}
.chzn-container{font-size:inherit;}
a.chzn-single:hover {text-decoration:none;}


input.btn[type="submit"]{background:#498B14;color:#fff;border:1px solid #498B14;}
input.btn[type="submit"]:hover{background:#58A618;}

div#foxcontainer_m205 .btn, div#foxcontainer_m206 .btn{
	display: inline-block;
	width:100%;
	margin-bottom: 0px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #58A618;
	border:1px solid #58A618;
	border-radius: 0;
	box-shadow: none;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
}


.chzn-container-single .chzn-single, div#foxcontainer_m205 .chzn-container-single .chzn-single{
	color:#999;
	box-shadow: none;
	height:30px;
}
.chzn-container-single .chzn-single span, div#foxcontainer_m205 .chzn-container-single .chzn-single span{
	padding-bottom:3px;
}


/* formulario inscripciones puertas abiertas */

div#foxcontainer_m206.inscripcion-puertas-abiertas textarea {height:30px;}
div#foxcontainer_m206.inscripcion-puertas-abiertas .btn{background:#555;border-color:#555!important;}
div#foxcontainer_m205 .btn:hover, div#foxcontainer_m206 .btn:hover{background-color:#498B14;color:#fff!important;}

#mid_206-sender1, #mid_206-text0{
	display:inline-block;
	width:49%;
}
#mid_206-text0{float:right;}


iframe.video{width:100%;height:480px;margin-top:10px;}
iframe.video-small{width:100%;height:240px;margin-top:10px;}
@media screen and (min-width: 1200px) and (min-height: 710px) {iframe.video{height:540px}iframe.video-small{height:270px}}
@media screen and (max-width: 979px) {iframe.video{height:400px}iframe.video-small{height:220px}}
@media screen and (max-width: 767px) {iframe.video{height:360px}iframe.video-small{height:240px}}
@media screen and (max-width: 600px) {iframe.video{height:360px}iframe.video-small{height:220px}}
@media screen and (max-width: 480px) {iframe.video{height:240px}}


/* NEWS SHOW SP2 */
/* readmore */
#content a.ns2-readmore span  { background:none;padding:0;font-size:inherit;}


.ns2-art-controllers{margin:15px 0 15px 0;}
/* paginació */
.ns2-art-pagination{float:left;}
.ns2-art-pagination span {
	list-style-image: none;
	background: #ddd;
	border-radius: 0;
	cursor: pointer;
	float: left;
	height: 12px;
	width: 12px;
	margin: 0 4px 0 0;
	text-indent: -999em;
}
.ns2-art-pagination span.active {
    background-color: #58A618;
}

.ns2-date-blog{
	position:absolute;
	background: #498B14;
	color:#fff;
}

/* fletxes paginació */

.ns2-fletxes{display:inline-block;float:right;}
.ns2-art-prev, .ns2-art-next{ 
	position:relative;
	background: #fff;
	cursor: pointer;
	float: left; 
	height: 24px; 
	margin: 0;
	width: 24px;/**/
}
.ns2-art-prev { margin-right:-6px;}
.ns2-art-prev:before {
	border: 10px solid #ccc;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: none;
	content: "";
	display: block;
	float: left;
	margin: 0 0 0 4px;
}
.ns2-art-next:before {
	border: 10px solid #ccc;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: none;
	content: "";
	display: block;
	float: left;
	margin: 0 0 0 6px;
}
/*
.nspNext:hover,
.nspPrev:hover { 
	border-color: #58A618 ;	
}*/
.ns2-art-prev:hover:before {
	border-right-color: #58A618 ;
}
.ns2-art-next:hover:before {
	border-left-color: #58A618 ;
}


@media screen and (max-width: 767px) {.nspNext, .nspPrev{display:none;} }
/* fi paginació */


/*.chaser {background: none repeat scroll 0% 0% rgba(73, 139, 20, 0.9);}*/
.chaser ul.sf-menu {margin-bottom:2px;}
.chaser ul.sf-menu > li{list-style-type: none;padding-top:4px;padding-bottom:4px;}


.box-noticias-destacadas{margin:-10px 0 30px 0;}
	
	
/* */
@media screen and (min-width: 767px) {
	.form_seleccionar_categoria{float:right;}
}
.form_seleccionar_categoria select{height:33px;line-height:33px;margin:10px 0 0 0;}


img{color:#ccc;}/* per quan falta imatge */




/*.nspArt {background:#3C9}*/
/* CATEGORIA BLOG NOTICIES */
.column-0, .items-leading  {display:inline-block;vertical-align:top;}
.items-leading, .itemList .item{vertical-align:top;}
.items-leading, .column-0 {
  /* width: 48.93617021276595%;
  *width: 48.88297872340425%;*/
  width: 48.63617021276595%;
  *width: 48.58297872340425%;
}
.itemList .item.column-1{
  width: 31.494893617021278%;
  *width: 31.361702127659576%;
}
.items-leading, .itemList .item {margin-right:-4px;}/* compensar un espacio entre columnas */
.column-0, .itemList .item {
  margin-left: 2.727659574468085%;
  *margin-left: 2.674468085106383%;
 /* margin-left: 2.127659574468085%;
  *margin-left: 2.574468085106383%;*/
}
.itemList .item.column-1{margin-left:0;}

@media screen and (max-width: 480px) {
	.items-leading, .column-0, .itemList .item, .itemList .item.column-1{width:100%;margin-left:0;}
	.itemList .items-row.cols-3 .contenedor_img{display:none;}
}

.items-row{width:100%;}
.itemContainer img{width:100%;}



.itemContainer img{height:auto!important;}
/*
.cols-3 .itemContainer img{height:127px!important;}
@media screen and (min-width: 1200px) and (min-height: 710px) {
	.itemContainer img{height:248px!important;}
	.cols-3 .itemContainer img{height:160px!important;}
	}
@media screen and (max-width: 979px) {
	.itemContainer img{height:180px!important;}
	.cols-3 .itemContainer img{height:118px!important;}
	}
@media screen and (max-width: 767px) {
	.itemContainer img{height:160px!important;}
	.cols-3 .itemContainer img{height:100px!important;}
	}
@media screen and (max-width: 480px) {
	.itemContainer img{height:248px!important;}
	.cols-3 .itemContainer img{height:160px!important;}
	}


.itemHeader img{margin-bottom:15px;}
*/


/* itemContainer proporció 16:9 */

.itemList .contenedor_img{float: left;width:100%;height:0;padding-bottom:56.25%;background:#fff;margin-bottom:12px;overflow:hidden;}
.itemList .contenedor_img img {
    position: relative;
	width: 100%;
    height: 100%;
    left: 0;	
}

/*
.eBlog div {box-shadow: 0 0 2px #933}
.eBlog div div{box-shadow: 0 0 1px #009933}
.eBlog div div div{box-shadow: 0 0 1px #0099CC}
.eBlog div div div div{box-shadow: 0 0 1px #FF6633}
.eBlog div div div div div{box-shadow: 0 0 1px  #9900CC}
.eBlog div div div div div div{box-shadow: 0 0 1px  #99FF66; background:#FFC}
*/

.eBlog .fecha{color:#999;}
.eBlog .readMore {font-weight:normal;color:#58A618}

.eBlog h3.itemTitle   {font-size: 16px;}


.eBlog .itemContainer{margin-bottom:25px;}


/* paginació blog */

/* Pagination */

.pagination {margin:0;padding-bottom:0; text-align:center; text-transform: uppercase; font-size: 12px; line-height: 1.6; color: #777; }
.pagination ul {list-style-type: none;margin: 0;padding: 0;}
.pagination li {display: inline-block; margin: 0 5px;}
.pagination li, .pagination li a, .pagination li span, .pagination p.counter {font-size:12px; text-transform:uppercase;}
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {border: 0;}
.pagination li.pagination-start, .pagination li.pagination-start span {padding: 0;}
.pagination p.counter {font-weight: normal;} 

.pagination .limit{text-transform:none;}


#contenido .pagination ul{
	display:inline-block;
	padding:0;
	border-left: 1px solid #ddd;
	line-height:0;
}
#contenido .pagination ul >li {
	margin:0;padding:0;
}

.pagination ul > li > a.pagenav, .pagination ul > li > span.pagenav {
    float: left;
	margin:0;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left-width: 0;
}
.pagination ul > li > a{color: #333}
.pagination ul > li > a:hover{background: #58A618;color: #fff}


@media screen and (max-width: 767px) {
	.pagination a.pagenav, .pagination span.pagenav {
		display:none;
	}
	.pagination-start > a.pagenav, .pagination-prev > a.pagenav,
	.pagination-next > a.pagenav, .pagination-end > a.pagenav,
	.pagination-start > span.pagenav, .pagination-prev > span.pagenav,
	.pagination-next > span.pagenav, .pagination-end > span.pagenav{
		display:inline-block;
	}	
	
}
@media screen and (max-width: 480px) {
	.pagination ul > li > a.pagenav, .pagination ul > li > span.pagenav {
		padding: 4px 8px;
	}	
}


/* botones redes sociales */

.fastsocialshare_container{display:block;margin-top:60px;}
.fastsocialshare-share-fbl{margin:5px 6px 0 0;line-height:1.2;}
.fastsocialshare-share-fbsh, .fastsocialshare-share-tw, .fastsocialshare-share-gone{margin:5px 10px 0 0;line-height:1.2;}
/*#twitter-widget-0{width:80px!important;}*/


#fbshare_container[style]{line-height:20px;}
#fbshare_container a[style]{
	padding:3px 5px!important;
	background-color:#425DAA!important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif!important;
	font-size:11px!important;
	line-height:12px!important;
	font-weight: bold;
}
#fbshare_container span{display:none;}



/* === NOTICIAS NEWS SHOW SP2 === */
#contenido  p.ns2-introtext {padding-top:0;}
/* Article */
.ns2-column.flt-left[style] {}
div.ns2-tools{padding: 3px 0 0 0;font-size:14px;}
a.ns2-readmore span{background:none;padding:0;font-size:14px;}

/* links */
/*.ns2-links-pages h4.ns2-title a{margin-top:-10px!important;padding-top:-10px!important}*/
.ns2-links-pages .ns2-row{margin-top:-4px;}.ns2-links-pages img.ns2-image[style] {margin-top:4px!important;} /* alinear titulo titulos linkslayout derecha */

.ns2-links-pages .ns2-row{
	margin-bottom:18px;
	padding-bottom:8px;
	border-bottom:1px solid #ddd;
	}
img.ns2-image[style] {margin-bottom:10px!important;}
.ns2-links-pages img.ns2-image[style] {margin-right:10px!important;}



.ver-todas-noticias a{display:inline-block;width:99%;text-align:center; padding:12px 0; background: #eee;border:1px solid #ddd; color:#111;}

@media screen and (max-width: 480px) {
	/* a mòbil passem els destacats a 3 columnes a foto esq i text dreta */
	div.nssp2 .col-3{
		width:100%!important;
		margin-left:0 !important;margin-right:0 !important;
		margin-bottom:20px;
	}
	div.nssp2 .col-3 .ns2-inner img[style] {
		/*display:none;*/
		width:33%;
		float:left;
	}
	div.nssp2 .col-3 .ns2-inner .wrap-texto{
		width:64%!important;
		padding-left:3%;
		float:right;
	}
	div.nssp2 .col-3 .ns2-inner h4{margin-top:-3px;}
}


/* === YOUTUBE GALLERY === */

#YoutubeGalleryMainContainer1[style]{width:100%!important;}
#YoutubeGallerySecondaryContainer1[style]{width:100%!important;max-width:720px!important;padding-bottom:50%!important;/**/}

#YoutubeGalleryVideoDescription1{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd;}

#youtubegalleryplayerid_1{box-shadow:none!important;}

.YGthumbBox[style] {
	display:inline-block;
	overflow:auto;
	margin:0;
	border:0px;
	width:24.5%;
	/*height:135px!important;*/
	height:auto!important;
	margin-bottom:auto!important;
	vertical-align:top!important;
	}
	
#content .ygThumb{width:100%;}
#content .ygThumbDetails {
	position:relative;
	padding:0 0 3% 0!important;
	width:95%!important;
	height:auto!important;
	top:auto;
	left:auto;
	}
.ygThumbDetails p[style]{text-align:left;font-weight:normal;}

.ygThumbDetails span, .ygThumbDetails br{color:#999;display:none;}


/*-----*/
@media screen and (min-width: 600px) and (max-width: 890px) {.tabbable a span{display:none;}}

/*-----*/
.tabla-imagenes-en-linea{}
.tabla-imagenes-en-linea td{
	text-align:center;
	font-weight:bold;
	line-height:1.2;
	padding:0 5px;
}
@media screen and (max-width: 979px) {
	.tabla-imagenes-en-linea img{width:80%;}
}
@media screen and (max-width: 767px) {
	.tabla-imagenes-en-linea td{font-size: 12px;font-weight:normal;}
}
@media screen and (max-width: 600px) {
 	.tabla-imagenes-en-linea td p{font-size: 11px;}
}
.tabla-imagenes-en-linea.cols5 td{width:20%;}

/* ---- */
@media screen and (max-width: 480px) {
div.nssp2 .col-2{width:100%;margin-left:0}
.ns2-links-pages{border-top: 1px solid #ccc;margin-top:15px;padding-top:20px;}
}

.btn{border: 1px solid #ddd;}

/* === JEVENTS (CALENDARIO) === */

/* -----------> plantilla ALTERNATIVE ,  estils a: templates\kallyas\html\com_jevents\alternative\assets\css -> events_css.css */


/* === PHOCA DOWNLOAD === */

#phoca-dl-category-box .pd-button-mirror1 a,
#phoca-dl-category-box .pd-button-mirror2 a,
#phoca-dl-file-box .pd-button-mirror1 a,
#phoca-dl-file-box .pd-button-mirror2 a,
#phoca-dl-category-box .pd-button-play a,
#phoca-dl-category-box .pd-button-preview a,
#phoca-dl-category-box .pd-button-download a,
#phoca-dl-category-box .pd-button-details a {
	background:#58A618 url(../im/phocadownload/icon-download.png) 15px 42% no-repeat; 
	display: inline-block; 
	padding: 7px 20px 8px 36px; 
	text-decoration: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;/**/
	border:0;
	
	/*border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
	cursor: pointer;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 100%;
	color: #fff;
}
#phoca-dl-category-box .pd-button-mirror1 a:hover,
#phoca-dl-category-box .pd-button-mirror2 a:hover,
#phoca-dl-file-box .pd-button-mirror1 a:hover,
#phoca-dl-file-box .pd-button-mirror2 a:hover,
#phoca-dl-category-box .pd-button-play a:hover,
#phoca-dl-category-box .pd-button-preview a:hover,
#phoca-dl-category-box .pd-button-download a:hover,
#phoca-dl-category-box .pd-button-details a:hover {
	background:#498B14 url(../im/phocadownload/icon-download.png) 15px 42% no-repeat; 

}


#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3 {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
	
	padding-bottom: 4px;
	margin-bottom: 25px;
	border-bottom: 2px solid #58A618;
	text-transform: uppercase;
	font-size: 32px;
	color: #58A618 ;
}
#phoca-dl-category-box .pd-filebox{
	margin-bottom:10px;
	padding: 10px;
	background:#eee;
	border: 1px solid #ddd;
	}
	
#phoca-dl-category-box .pd-title{color:#111;font-weight:500;}
.pd-float a{color:#58A618 ;}

.pd-filenamebox{width:75%;}
.pd-buttons{width:21%;text-align:right;}
@media screen and (max-width: 979px) {.pd-filenamebox{width:70%;}.pd-buttons{width:25%;}}
@media screen and (max-width: 767px) {.pd-filenamebox{width:67%;}.pd-buttons{width:28%;}}
@media screen and (max-width: 600px) {.pd-filenamebox{width:97%;}.pd-buttons{display:none;}}


/* enlaces */
.row.enlaces{}
.row.enlaces p{min-height:40px;}
.row.enlaces .infobox1{margin:0;}
@media screen and (max-width: 767px) {.row.enlaces .span4{margin-bottom:0}}
@media screen and (max-width: 480px) {.row.enlaces .infobox1{}}

/* */
.edit-icon{display:none;}

.centrar-vertical-1{
	display:table;
}
.centrar-vertical-2{ 
    display: table-cell;
    vertical-align: middle;
}

/* === ESTILOS QUE CAMBIAN DE WEB FUNDACIÓN A WEB COLEGIOS === */
/* WEBS COLEGIOS */
/*
#header {background:rgba(88, 166, 24, 0.85);position:absolute;}
section#content { padding-top:10px;margin-bottom:40px; }
nav#main_menu.noTopNav{margin-top:20px;}
nav#main_menu > ul.sf-menu > li > a, #header a {color: #fff;}
nav#main_menu > ul.sf-menu > li.active > a, nav#main_menu > ul.sf-menu > li > a:hover, nav#main_menu > ul.sf-menu > li:hover > a{
	border-bottom: 3px solid #fff;
}
#slideshow.dark-blue, #page_header.dark-blue {background-color:#498B14;}
#page_header.gradient, #slideshow.gradient{background: linear-gradient(to bottom, #5BAC1A 0%, #498B14 100%) repeat scroll 0% 0% transparent;}

.fondo-banner-debajo-slider {background: #498B14;}
@media screen and (min-width: 768px) and (max-width: 979px) {
	#header .logo-container br, #main_menu {display: none;}
}*/
/* -- FIN WEBS COLEGIOS -- */

.centrar-vertical-1{
	display:table;
}
.centrar-vertical-2{ 
    display: table-cell;
    vertical-align: middle;
}